#slidermobile {
	display: none;
}

.flexslider {
	background: transparent !important;
	border: none !important;
}

.flex-next::before {
	content: url(/wp-content/plugins/beon-voffice/assets/images/circle-chevron-right-solid-button.svg) !important;
	font-size: 0 !important;
	height: 30px;
	width: 30px;
}

.flex-prev::before {
	content: url(/wp-content/plugins/beon-voffice/assets/images/circle-chevron-right-solid-button.svg) !important;
	font-size: 0 !important;
	height: 30px;
	width: 30px;
	transform: scale(-1);
}

.flex-direction-nav a {
	margin-top: -15px !important;
	height: 30px !important;
}

.fit-height .flex-direction-nav {
	height: 0 !important;
}

.flexslider .flex-direction-nav a {
	opacity: 1;
}

.flex-direction-nav .flex-next {
	right: -50px !important;
}

.flex-direction-nav .flex-prev {
	left: -50px !important;
}

#sliderdesktop li .grid-layout div:first-child {
	grid-column: 1 / 3;
	grid-row: 1 / 3;
	max-height: 560px;
}

#sliderdesktop li .grid-layout {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	grid-auto-flow: row;
	padding: 0;
	margin: 0;
	list-style-type: none;
	overflow: hidden;
	grid-column-gap: 2px;
	grid-row-gap: 2px;
}

.flex-control-nav {
	display: none;
}

.gallery-popup {
    display: none;
    background-color: white;
    position: fixed;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100vw;
    max-width: 100vw;
    z-index: 999;
    display: flex;
    flex-direction: column;
    padding: 50px;
    overflow: auto;
}

.gallery-popup-image-wrapper {
    max-width: 1000px;
    margin: 0 auto;
    display: grid;
    gap: 20px 20px;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);	
    align-items: stretch;
    justify-items: stretch;
}

.gallery-popup-image {
    height: 250px;
    width: 100%;
    overflow: hidden;
}

.gallery-popup-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}



.flexslider .slides img{
	border-radius: 0;
	cursor: pointer;
}

#slider-btn{
	display: flex;
	align-items: center;
	gap: 10px;
	position: absolute;
    bottom: 30px;
    z-index: 1;
    left: 30px;
}

#slider-btn button{
	position: relative;
	padding: 10px 15px;
	border-radius: 0px;
	background: white;
}

#image-gallery-btn::before, #panorama_btn::before, #grundriss_btn::before{
	margin-right: 8px;
    font-family: "Font Awesome 5 Free";
    content: "\f302";
    font-weight: 100;
}
.gallery-popup-close{
	width: max-content;
    line-height: 0;
	cursor: pointer;
	position: fixed;
    right: 20px;
    top: 20px;
}
.gallery-popup-close img{
    border-radius: 50%;
	background-color: var(--beon-steel-color);
    padding: 10px;
    height: 40px;
    width: 40px;
}
#panorama_btn::before{
	content: "\f06e";
}
[lightbox-toggle]:after{
	display: none;
}
.image-gallery-btn, .gallery-popup-image{
	background-color: #B4D9D9;
    transition: all .7s ease;
}
.image-gallery-btn:hover img, .gallery-popup-image:hover img {
    cursor: pointer;
    opacity: 0.7;
    transition: all .7s ease;
}
.c-lightbox .c-lightbox__close{
	width: 32px !important;
    height: 32px !important;
    padding: 5px !important;
    background: var(--beon-steel-color) !important;
    filter: unset !important;
    border-radius: 50% !important;
	content: url('../images/close.svg') !important;
}
@media only screen and (max-width: 1400px){
	.unit-template-default .flexslider .slides > li {
		height: 450px;
		width: 100%;
	}
	#sliderdesktop li .grid-layout div:first-child {
		grid-column: 1 / 3;
		grid-row: 1 / 3;
		max-height: 450px;
	}
}
@media only screen and (max-width:1024px){
	.unit-template-default .flexslider .slides > li{
		height:400px;
	}
	#slider-btn button{
        padding: 5px 10px;
    }
    #image-gallery-btn::before, #panorama_btn::before, #grundriss_btn::before{
        margin-right:4px;
    }
}


@media only screen and (max-width: 767px) {
	#slidermobile {
		display: block;
		height: 280px;
	}

	#sliderdesktop {
		display: none;
	}

	#slidermobile li img, .unit-template-default .flexslider .slides > li {
		height: 280px;
	}

	.flex-direction-nav .flex-next {
		right: 30px !important;
	}

	.flex-direction-nav .flex-prev {
		left: 30px !important;
	}
	.gallery-popup-image-wrapper{
		grid-template-columns: repeat(1, 1fr);
	}
}